charsets:
  - id: demo
    unicodes:
      - "000D"
      - "0020"
      - "0021"
      - "0022"
      - "0027"
      - "0028"
      - "0029"
      - "002A"
      - "002C"
      - "002D"
      - "002E"
      - "0030"
      - "0031"
      - "0032"
      - "0033"
      - "0034"
      - "0035"
      - "0036"
      - "0037"
      - "0038"
      - "0039"
      - "003A"
      - "003F"
      - "0041"
      - "0042"
      - "0043"
      - "0044"
      - "0045"
      - "0046"
      - "0047"
      - "0048"
      - "0049"
      - "004A"
      - "004B"
      - "004C"
      - "004D"
      - "004E"
      - "004F"
      - "0050"
      - "0051"
      - "0052"
      - "0053"
      - "0054"
      - "0055"
      - "0056"
      - "0057"
      - "0058"
      - "0059"
      - "005A"
      - "0061"
      - "0062"
      - "0063"
      - "0064"
      - "0065"
      - "0066"
      - "0067"
      - "0068"
      - "0069"
      - "006A"
      - "006B"
      - "006C"
      - "006D"
      - "006E"
      - "006F"
      - "0070"
      - "0071"
      - "0072"
      - "0073"
      - "0074"
      - "0075"
      - "0076"
      - "0077"
      - "0078"
      - "0079"
      - "007A"
      - "00AB"
      - "00AD"
      - "00BB"
      - "2018"
      - "2019"
      - "201A"
      - "201C"
      - "201D"
      - "201E"
      - "2039"
      - "203A"

featuresets:
  - id: minimal
    features:
      base: default
      add:
        - ss01

subsets:
  - charset: demo
    family:
      suffix: Trial
    featureset: minimal
    out_dir: MyFamily Trial
